incompatibilité UpdraftPlus et WordPress 5.5.1 ???? (Créer un compte)

  • WordPress :5.4
  • Statut : non résolu
Affichage de 1 message (sur 1 au total)
  • Auteur
    Messages
  • #2354530
    barbara57
    Participant
    Initié WordPress
    3 contributions

    Bonjour,

    Ma configuration WP actuelle

    WordPress version 5.5.1

    • Version de PHP/MySQL : 7.0.33
    • Thème utilisé : Twenty Eleven (version 3.4)
    • Extensions en place : UpdraftPlus – Backup/Restore (version 1.16.29)
    • Nom de l’hébergeur : OVH
    • Adresse du site : http://choraleclindoeil.fr

    Problème(s) rencontré(s) : mon site semblait cassé et je ne pouvais plus accéder à mon tableau de bord normalement .

    Assistée par WordPress, grâce à la nouvelle fonctionnalité native de la version 5.2, j’ai pu y accéder.

    Le message qui m’a été envoyé est le suivant: “WordPress a trouvé une erreur avec l’une de vos extensions, « UpdraftPlus – Backup/Restore”

    Détails de l’erreur
    ======================
    Une erreur de type E_COMPILE_ERROR a été causée dans la ligne 218 du fichier /home/choralecpi/www/wp-conten<wbr />t/plugins/updraftplus/updraftp<wbr />lus.php. Message d’erreur : require_once(): Failed opening required ‘/home/choralecpi/www/wp-conte<wbr />nt/plugins/updraftplus/options<wbr />.php’ (include_path=’.:/usr/local/ph<wbr />p7.0/lib/php’)

    J’ai donc retiré le pluging mis en cause et depuis le site semble refonctionner.

    Ma question est la suivante  puis je le re installer sans problème?, car j’ai besoin d’avoir des sauvegardes.

    Avec tous mes remerciements par avance.
    <div class=”yj6qo”></div>
    <div class=”adL”></div>

Affichage de 1 message (sur 1 au total)
  • Vous devez être connecté pour répondre à ce sujet.